<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$idb=$_POST['idbanco'];
	  $q2 = "select * from bancos where idbanco='$idb'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a5 = $r1[5];
	 
	}
	echo"<center><br><br><font size=\"+3\"><b>Cambio de Precios a Productos</b></font><br><br><br>
	<form name=\"Agrega2\" action=\"modcuentas2.php\" method=\"post\">
	<table border=\"1\">
	<tr><td><b>Id Banco</b></td><td>$a0</td></tr>

	<tr><td><b>Descripci&oacute;n</b></td><td><input type=\"text\" name=\"cta\" value=\"$a1\"></td></tr>
	<tr><td><b>Cuenta No.</b></td><td><input type=\"text\" name=\"num\" value=\"$a2\"></td></tr>
	
	</table><input type=hidden name=idbanco value=$a0 />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Hacer cambios en sistema\" /></form></center>";
	
  
  
  
?>